type: module
name: Devel
description: 'Various blocks, pages, and functions for developers.'
package: Development
# core: 8.x
configure: devel.admin_settings
tags:
 - developer

# Information added by Drupal.org packaging script on 2016-04-24
version: '8.x-1.x-dev'
core: '8.x'
project: 'devel'
datestamp: 1461508454
